<bugID>1095501<Summary>The TabSubmit extension doesn't work in e10s mode</Summary><Description>This is a pretty important extension used by the sheriffs.

https://addons.mozilla.org/en-US/firefox/addon/tabsubmit/</Description></bugID>